@charset "big5";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	list-style-position: inside;
	list-style-type: disc;
	background-repeat: repeat-x;
	background-image: url(images/bg.jpg);
}
.font12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 140%;
}
.font12w {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 140%;
}
.font12w a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 140%;
}
.font12w a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFCE86;
	line-height: 140%;
	font-weight: normal;
}
.font12w a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 140%;
	font-weight: normal;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF9900;
	text-decoration: none;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.font12g {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7BB628;
	line-height: 140%;
}
.font15 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
	line-height: 140%;
}
.font15w {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	line-height: 140%;
}
.font15gg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #5E8B1F;
	line-height: 140%;
	font-weight: bold;
	text-decoration: none;
}
.menu_td {
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-bottom-color: #CCCCCC;
}
.bannertd {
	padding: 1px;
	border: 1px solid #999999;
}


.menu_title {
	background-color: #EEF7F4;
}
.menu_titleg {
	background-color: #E3F5CF;
}

.bg {
	background-image: url(images/bg01.jpg);
	background-repeat: no-repeat;
	background-position: 329px bottom;
}

.bg2 {
	background-image: url(images/menu_titlebg03.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.bg3 {
	background-image: url(images/bg02.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.td-frame {
	padding: 5px;
	border: 1px solid #4269AC;
}
.bannertdorange {
	padding: 1px;
	border: 1px solid #F9CD8E;
}
.font12o {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C74E15;
	line-height: 140%;
}
.font12o a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C74E15;
	line-height: 140%;
}
.font12o a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #C74E15;
	line-height: 140%;
}
.font12o a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #683D1A;
	line-height: 140%;
}
.font12o a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #683D1A;
	line-height: 140%;
}

.font15orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #F4632A;
	line-height: 140%;
	font-weight: bold;
	text-decoration: none;
}
.font15orange a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #F4632A;
	line-height: 140%;
	font-weight: bold;
	text-decoration: none;
}
.font15orange a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #F4632A;
	line-height: 140%;
	font-weight: bold;
	text-decoration: none;
}
.font15orange a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #683D1A;
	line-height: 140%;
	font-weight: bold;
	text-decoration: none;
}
.font15red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FF675C;
	line-height: 140%;
	font-weight: bold;
	text-decoration: none;
}
.font12r {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0C01;
	line-height: 140%;
}
.menu_titler {
	background-color: #FEEDEF;
}
.font15blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #84B3E6;
	line-height: 140%;
	font-weight: bold;
	text-decoration: none;
}
.font15blue a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #84B3E6;
	line-height: 140%;
	font-weight: bold;
	text-decoration: none;
}
.font15blue a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #84B3E6;
	line-height: 140%;
	font-weight: bold;
	text-decoration: none;
}
.font12blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #255772;
	line-height: 140%;
}
.font15gg a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #5E8B1F;
	line-height: 140%;
	font-weight: bold;
	text-decoration: none;
}
.font15gg a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #5E8B1F;
	line-height: 140%;
	font-weight: bold;
	text-decoration: none;
}
.menu_titleo {
	background-color: #FCECD3;
}
.menu_titlep {
	background-color: #FCECD3;
}
.font15p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #962F5E;
	line-height: 140%;
	font-weight: bold;
	text-decoration: none;
}
.font12p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BB5A87;
	line-height: 140%;
}
.font15p a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #962F5E;
	line-height: 140%;
	font-weight: bold;
	text-decoration: none;
}
.font15p a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #962F5E;
	line-height: 140%;
	font-weight: bold;
	text-decoration: none;
}
.font15p a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #E54F97;
	line-height: 140%;
	font-weight: bold;
	text-decoration: none;
}
.font15p a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #E54F97;
	line-height: 140%;
	font-weight: bold;
	text-decoration: none;
}
.font15brown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #935B4A;
	line-height: 140%;
	font-weight: bold;
	text-decoration: none;
}
.font15brown a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #935B4A;
	line-height: 140%;
	font-weight: bold;
	text-decoration: none;
}
.font15brown a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #935B4A;
	line-height: 140%;
	font-weight: bold;
	text-decoration: none;
}
.font15brown a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFCC66;
	line-height: 140%;
	font-weight: bold;
	text-decoration: none;
}
.font15brown a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFCC66;
	line-height: 140%;
	font-weight: bold;
	text-decoration: none;
}

.td01 {
	padding: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.td02 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5E8B1F;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	border-top-color: #F5FCEF;
	border-right-color: #F5FCEF;
	border-left-color: #F5FCEF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	background-color: #F5FCEF;
}
.td03 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D490A7;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	border-top-color: #FEEDEF;
	border-right-color: #FEEDEF;
	border-left-color: #FEEDEF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	background-color: #FEEDEF;
}
.td04 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #935B4A;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	border-top-color: #FDFAE1;
	border-right-color: #FDFAE1;
	border-left-color: #FDFAE1;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	background-color: #FDFAE1;
}
.font12gary {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	line-height: 140%;
}
.font12 a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 140%;
}
.font12 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 140%;
}
.font12 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFCE86;
	line-height: 140%;
}
.font12 a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFCE86;
	line-height: 140%;
}
.bg4 {
	background-image: url(images/iStock_000005548316XSmall.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.bg5 {
	background-image: url(images/iStock_000002608363XSmall.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.font12gary a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	line-height: 140%;
}
.font12gary a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	line-height: 140%;
}
